Subject: Re: bug#75744: [PATCH guix-artwork] website: meet-guix-at-fosdem-2025: Add jgart's FOSDEM presentation.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 24 Jan 2025 11:58:26 +0100

Hi jgart,

jgart <[email-masked]> skribis:

> I also have a talk at FOSDEM this year related to Guix in the Distributions dev room ;()

Oh, apologies!  (I knew I could miss things, which is why I asked on
guix-devel beforehand, but timing was probably too short.)

> +Also on **Sunday, February 2nd**, jgart (Jorge Gomez) will be
> +presenting a survey of Immutable Linux distributions at the [Distributions
> +track](https://fosdem.org/2025/schedule/event/fosdem-2025-5027-building-the-future-understanding-and-contributing-to-immutable-linux-distributions/)
> +which will include RDE.

Nice, looking forward to the talk!

Ludo’.